<div class="d-flex justify-content-center">
  <div class="col-8">
    @if (ppk) {
      <div>
        <h2 data-cy="ppkDetailsHeading"><span>Ppk</span></h2>

        <hr />

        <jhi-alert-error></jhi-alert-error>

        <jhi-alert></jhi-alert>

        <dl class="row-md jh-entity-details">
          <dt><span>ID</span></dt>
          <dd>
            <span>{{ ppk.id }}</span>
          </dd>
          <dt><span>Nomor</span></dt>
          <dd>
            <span>{{ ppk.nomor }}</span>
          </dd>
          <dt><span>Nama</span></dt>
          <dd>
            <span>{{ ppk.nama }}</span>
          </dd>
          <dt><span>Jenis</span></dt>
          <dd>
            <span>{{ ppk.jenis }}</span>
          </dd>
          <dt><span>Tanggal</span></dt>
          <dd>
            <span>{{ ppk.tanggal | formatMediumDate }}</span>
          </dd>
          <dt><span>Tgl Sk</span></dt>
          <dd>
            <span>{{ ppk.tglSk | formatMediumDate }}</span>
          </dd>
          <dt><span>Nilai Hutang Pokok</span></dt>
          <dd>
            <span>{{ ppk.nilaiHutangPokok }}</span>
          </dd>
          <dt><span>Nilai Penjaminan</span></dt>
          <dd>
            <span>{{ ppk.nilaiPenjaminan }}</span>
          </dd>
          <dt><span>Periode Tenor</span></dt>
          <dd>
            <span>{{ ppk.periodeTenor }}</span>
          </dd>
          <dt><span>Tgl Cicil Awal</span></dt>
          <dd>
            <span>{{ ppk.tglCicilAwal | formatMediumDate }}</span>
          </dd>
          <dt><span>Tgl Cicil Akhir</span></dt>
          <dd>
            <span>{{ ppk.tglCicilAkhir | formatMediumDate }}</span>
          </dd>
          <dt><span>Nsb Nama Debitur</span></dt>
          <dd>
            <span>{{ ppk.nsbNamaDebitur }}</span>
          </dd>
          <dt><span>Nsb Nama</span></dt>
          <dd>
            <span>{{ ppk.nsbNama }}</span>
          </dd>
          <dt><span>Nsb Jenis</span></dt>
          <dd>
            <span>{{ ppk.nsbJenis }}</span>
          </dd>
          <dt><span>Orang</span></dt>
          <dd>
            @if (ppk.orang) {
              <div>
                <a [routerLink]="['/orang', ppk.orang.id, 'view']">{{ ppk.orang.id }}</a>
              </div>
            }
          </dd>
          <dt><span>Badan</span></dt>
          <dd>
            @if (ppk.badan) {
              <div>
                <a [routerLink]="['/badan', ppk.badan.id, 'view']">{{ ppk.badan.id }}</a>
              </div>
            }
          </dd>
        </dl>

        <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
          <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
        </button>

        <button type="button" [routerLink]="['/ppk', ppk.id, 'edit']" class="btn btn-primary">
          <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
        </button>
      </div>
    }
  </div>
</div>
